import Card from "@/components/MyProfile/Card"

import styles from "./wishes.module.css"

export default function Wishes() {
  return (
    <Card className={styles.container}>
      <Card.Title level="h2" uppercase>My wishes</Card.Title>
    </Card>
  )
}
